Results 1 to 5 of 5

Thread: open-vm-tools 9.2.0 does not work with openSUSE 12.3

  1. #1

    Question open-vm-tools 9.2.0 does not work with openSUSE 12.3

    Hi,
    I suppose that everyone who installed openSUSE 12.3 x86_64 in VMWare Player found that most of the VM tools modules don't work.
    The distribution comes with open-vm-tools 9.2.0 which apparently is intended to work with Linux 3.7. However for some reason it doesn't. And by some reason I mean:
    Code:
    2013-03-15T09:32:04.454635+02:00 linux vmtoolsd[34925]: Starting vmtoolsd FATAL: Module vmblock not found.
    2013-03-15T09:32:04.458165+02:00 linux vmtoolsd[34925]: mount: mount point /proc/fs/vmblock/mountPoint does not exist
    2013-03-15T09:32:04.465696+02:00 linux vmtoolsd[34925]: FATAL: Module vmsync not found.
    2013-03-15T09:32:05.052567+02:00 linux vmtoolsd[34925]: ..done
    At the moment the latest VMWare player offers VMWare-tools 9.2.3. I installed it and everything worked. However this replaced the original packages which is not what I want. I want to use packages that are provided only by the official openSUSE repositories.
    So the question is when can we expect to have open-vm-tools (newer than 9.2.0 or more importantly working with openSUSE 12.3) officially available?
    I can see that open-vm-tools 9.2.2 has been available for months.

    Thank you.

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: open-vm-tools 9.2.0 does not work with openSUSE 12.3

    On 2013-03-18 13:36, slstlr wrote:
    > Player found that most of the VM tools modules don't work.
    > The distribution comes with open-vm-tools 9.2.0 which apparently is
    > intended to work with Linux 3.7. However for some reason it doesn't.


    No, I'm not aware.

    Please, report in Bugzilla so that the developers are made aware of the
    problem and solve it.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 12.1 x86_64 "Asparagus" at Telcontar)

  3. #3

    Default Re: open-vm-tools 9.2.0 does not work with openSUSE 12.3

    You're right, I should report a bug.
    Can I just ask you or someone else to confirm the behaviour I described?
    Then I'll file a bug.

    Thank you.

  4. #4
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: open-vm-tools 9.2.0 does not work with openSUSE 12.3

    On 2013-03-19 08:26, slstlr wrote:
    >
    > You're right, I should report a bug.
    > Can I just ask you or someone else to confirm the behaviour I
    > described?


    I can't, or not yet at least. But there is at least another post in this
    same forum that hints at a problem in this area.

    However, that the guest tools are not the latest version available is
    enough, IMHO, for a bug report.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 12.1 x86_64 "Asparagus" at Telcontar)

  5. #5

    Default Re: open-vm-tools 9.2.0 does not work with openSUSE 12.3


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •